.thick {
    font-weight: 900;
}
.text1 {
    font-size: 11px;
}

.pen-icon-button{
    width: 10px;
    height: 10px;
   // margin-right: 20px;
   // margin-bottom: 20px;
}

.pen-icon{
    font-size: 15px; 
}

.invoice-header{
    padding: 5px;
}